Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView Class Reference

## Public Member Functions

| ElectricalParametersInElectricalDataDataGridView ()
| ElectricalParametersInElectricalDataDataGridView (string referenceID, string attribute, string values, string units)
override string | ToString ()

## Properties

string | ReferenceID `[get, set]`
string | Attributes `[get, set]`
string | Values `[get, set]`
string | Units `[get, set]`

## Constructor & Destructor Documentation

## ElectricalParametersInElectricalDataDataGridView() [1/2]

Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ElectricalParametersInElectricalDataDataGridView | ( |  | ) |

inline

## ElectricalParametersInElectricalDataDataGridView() [2/2]

Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ElectricalParametersInElectricalDataDataGridView | ( | string | referenceID,
|  | string | attribute,
|  | string | values,
|  | string | units
| ) |  |

inline

## Member Function Documentation

## ToString()

override string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ToString | ( |  | ) |

inline

## Property Documentation

## Attributes

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Attributes

getset

## ReferenceID

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.ReferenceID

getset

## Units

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Units

getset

## Values

string Aml.Editor.Plugin.ElectricalParametersInElectricalDataDataGridView.Values

getset

The documentation for this class was generated from the following file:

- MWDevice.cs